
D4Science Infrastructure - Task #11861

EDISON Portal instance IP auth to be removed on Production Infrastructure

May 31, 2018 11:08 AM - Massimiliano Assante

Status: Closed Start date: May 31, 2018

Priority: Urgent Due date: Jun 01, 2018

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: EDISON goodbye   

Infrastructure: Production   

Description

We currently have an exception in the auth service for EDISON Portal instance IP that can generate tokens. Please remove it asap.

The production instance has an IP address 194.149.136.227 (datasciencepro.eu)

History

#1 - May 31, 2018 11:08 AM - Massimiliano Assante

- Priority changed from Normal to Urgent

#2 - May 31, 2018 02:59 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#3 - May 31, 2018 03:08 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

Done. I added to the playbook the  IP address of @luca.frosini@isti.cnr.it's PC.

#4 - Jun 01, 2018 11:58 AM - Massimiliano Assante

- Status changed from Feedback to Closed
